/* You can add global styles to this file, and also import other style files */

@tailwind base;

@tailwind components;

@tailwind utilities;

.icons-size {
	font-size: 24px !important;
}

::ng-deep .ant-modal-close {

	outline: none !important;
}